@font-face {
	font-family: 'itcavantgardestd';
	src: url('../fonts/itcavantgardestd-bk.eot');
	src: local('☺'), url('../fonts/itcavantgardestd-bk.woff') format('woff'), url('../fonts/itcavantgardestd-bk.ttf') format('truetype'), url('../fonts/itcavantgardestd-bk.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'itcavantgardestd';
	src: url('../fonts/itcavantgardestd-bold.eot');
	src: local('☺'), url('../fonts/itcavantgardestd-bold.woff') format('woff'), url('../fonts/itcavantgardestd-bold.ttf') format('truetype'), url('../fonts/itcavantgardestd-bold.svg') format('svg');
	font-weight: bold;
	font-style: bold;
}
a{
    color:#639d17 ;
}
a:hover{
    text-decoration:none;
}
body{
    font-family:arial;
}
.marginTop{
    margin-top:10px; 
}
h1,h3{
    font-family:itcavantgardestd;
    font-weight:bold;
    font-size: 24px;
    margin-top: 10px;
	margin-bottom: 5px;
}
h3{
    font-size:14px;
}
p{
    font-family:arial;
    font-size:14px;
}
.OuterContainer , .ProductsContainer  {
    padding:10px;
    border:1px solid #b2b2b2;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
}
.OuterContainer {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    overflow-y: auto;
   overflow-x: hidden;
}
.ProductsContainer{
    position: absolute;
    top: 10px;
    bottom: 10px;
    overflow: hidden;
    left: 0;
    right: 0;
    margin: auto;
}
.DataContainer{
    position: absolute;
    bottom: 10px;
    right: 10px;
    left: 10px;
    padding: 0;
    top: 75px;
}

.proList , .proList li{
    list-style:none;
    margin:0;
}
.proList{
    padding:0;
    display:inline-block;
    width:100%;
}
.proList li a{
    color:#000;
    font-size:12px;
    -webkit-transition:ease-in-out 200ms all;
    -moz-transition:ease-in-out 200ms all;
    -o-transition:ease-in-out 200ms all;
    -ms-transition:ease-in-out 200ms all;
    transition:ease-in-out 200ms all;
    display:block;
    text-align:center;
}
.proList li a h4{
    font-size:12px;
    font-weight:bold;
}

.proList li a .img-thumbnail{
    -moz-border-radius:0;
    -webkit-border-radius:0;
    -ms-border-radius:0;
    -o-border-radius:0;
    border-radius:0;
    border-color:#b2b2b2;
    
}
.proList li a:hover{
    color:#8bc53f;
}
.proList li a:hover .img-thumbnail{
    border-color:#8bc53f ;
}
.leftArea{
   z-index:2;
   height:100%;
   /*overflow-y: auto;
   overflow-x: hidden;*/
}
.leftArea .container-fluid{
    padding:0;
}
.form-horizontal .control-label{
    text-align:left;
    padding-left:10px;
}
.form-horizontal .col-sm-9{
    float:right;
    width:70%;
}
.leftArea label {
    font-size:14px;
    font-weight:normal;
    padding-left:0;
    text-align:left;
}
.form-control{
    border: 1px solid #b2b2b2;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
}
textarea.form-control{
     -moz-border-radius: 5px;
     -webkit-border-radius: 5px;
     -ms-border-radius: 5px;
     -o-border-radius: 5px;
     border-radius: 5px;
}
.form-control:focus{
     border: 1px solid #8bc53f;
}
.btn-default{
    background:#8bc53f ;
    font-family:itcavantgardestd;
    font-weight:bold;
    border:none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    border-radius: 20px;
    font-size:12px;
    -webkit-transition:ease-in-out 200ms all;
    -moz-transition:ease-in-out 200ms all;
    -o-transition:ease-in-out 200ms all;
    -ms-transition:ease-in-out 200ms all;
    transition:ease-in-out 200ms all;
}
.btn-default:hover{
    background:#d3e6c0  ;
}
.leftTabs{
    display:block;
}
.leftTabs a{
    display:block;
    margin:10px 0;
    font-size: 18px;
}
.leftTabs a.active{
    margin-right: -11px;
    -moz-border-radius: 20px 0 0 20px;
    -webkit-border-radius: 20px 0 0 20px;
    -ms-border-radius: 20px 0 0 20px;
    -o-border-radius: 20px 0 0 20px;
    border-radius: 20px 0 0 20px;
    border:1px solid #ccc;
    border-right: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    background:#fff;
    
}
.Loading{
    background:url(../images/loader.gif) no-repeat center center #fff;
}


/* Styling Left Area  */
.tabsHdr{
    display:block;
    width:100%;
    float:left;
    margin-left: -5px;
}
.tabsContainer{
    
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;    
    position:absolute;
    top:100px;
    left:0;
    right: 10px;
    bottom:10px;
    overflow: auto;
}
.tabsHdr a{
    display:inline-block;
    text-align:center;
    padding-left: 5px;
    padding-right: 5px;
}
.tabsHdr a span{
    color: #fff;
    background: #8bc53f;
    font-family: itcavantgardestd;
    font-weight: bold;
    font-size: 40px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    display: inline-block;
    padding: 0px 20px;
    line-height: 65px;
    -moz-text-shadow: -1px 1px 1px rgba(0,0,0,.5);
    -ms-text-shadow: -1px 1px 1px rgba(0,0,0,.5);
    -o-text-shadow: -1px 1px 1px rgba(0,0,0,.5);
    -webkit-text-shadow: -1px 1px 1px rgba(0,0,0,.5);
    text-shadow: -1px 1px 1px rgba(0,0,0,.5);
    -moz-transition:200ms ease-in-out all;
    -webkit-transition:200ms ease-in-out all;
    -o-transition:200ms ease-in-out all;
    -ms-transition:200ms ease-in-out all;
    transition:200ms ease-in-out all;
	margin-top:2px;
    
}
.tabsHdr a small{
    display:block;
    color:#000;
    font-size:11px;
    line-height: 12px;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:4px;
}

.tabsContainer section{
    display:none;
    height:100%;
}
.tabsContainer section#chooseproduct{
    display:block
}
#chooseproduct {
    text-align:center;
}
#chooseproduct span{
    display:block;
}
#chooseproduct img{
    margin:15px 0;
}
#chooseproduct .btn{
    margin-top:15px;
}
.tabsHdr a.active {
     /*border: 1px solid #ccc;*/
    -moz-border-radius: 50px 50px 0 0;
    -webkit-border-radius: 50px 50px 0 0;
    -ms-border-radius: 50px 50px 0 0;
    -o-border-radius: 50px 50px 0 0;
    border-radius: 50px 50px 0 0;
    border-bottom: none;
    padding-bottom: 7px;
    background: #fff;
    z-index: 1; 
	-moz-box-shadow: 0px 2px 0 2px #ccc inset;
    -webkit-box-shadow: 0px 2px 0 2px #ccc inset;
    -ms-box-shadow: 0px 2px 0 2px #ccc inset;
    -o-box-shadow: 0px 2px 0 2px #ccc inset;
    box-shadow: 0px 2px 0 2px #ccc inset;
}

.tabsHdr a:hover span{
    background: #ffffff;
    -moz-box-shadow: 0 0 0 2px #8bc53f inset;
    -webkit-box-shadow: 0 0 0 2px #8bc53f inset;
    -ms-box-shadow: 0 0 0 2px #8bc53f inset;
    -o-box-shadow: 0 0 0 2px #8bc53f inset;
    box-shadow: 0 0 0 2px #8bc53f inset;
    color:#8bc53f;
  
}
.tabsHdr a.active span{
   background:#fff;
    color:#8bc53f;
}
.tabsHdr a.active:hover span{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.cdLinks a{
    display:inline-block;
    width:100%;
    margin-bottom:5px;
    
}
.cdLinks a:first-child{
    margin-bottom:0;
}
.cdLinks a span{
    float:left;
    width:40px;
    height:40px;
    background-color:#8bc53f;
    -moz-border-radius:40px;
    -webkit-border-radius:40px;
    -ms-border-radius: 40px;
    -o-border-radius: 40px;
    border-radius: 40px;
    text-align:center;
    line-height: 60px;
    -moz-transition:200ms ease-in-out all;
    -webkit-transition:200ms ease-in-out all;
    -o-transition:200ms ease-in-out all;
    -ms-transition:200ms ease-in-out all;
    transition:200ms ease-in-out all;
}
.cdLinks a h4 , .cdLinks a h2{
    display:block;
    padding-left:50px;
    color:#000;
    font-size:18px;
    font-weight:bold;
    font-family:itcavantgardestd;
    margin: 10px 0px;
    -moz-transition:200ms ease-in-out all;
    -webkit-transition:200ms ease-in-out all;
    -o-transition:200ms ease-in-out all;
    -ms-transition:200ms ease-in-out all;
    transition:200ms ease-in-out all;
}
.cdLinks a h4{
    font-size: 14px;
    margin: 15px 0;
}
.cdLinks a small{
    display:block;
}
.cdLinks a span i{
    display:inline-block;
}
.cdicon.uploadedimgs{
    line-height:50px;
}
.cdicon.quickDes i{
    width:29px;
    height:29px;
    background:url(../images/icon1.png) no-repeat top left;
}
.cdicon.addClip i{
    width:26px;
    height:27px;
    background:url(../images/icon2.png) no-repeat top left;
	margin-left:3px;
}
.cdicon.uploadPhoto i{
    width:20px;
    height:29px;
    background:url(../images/icon3.png) no-repeat top left;
}
.cdicon.uploadedimgs i{
    width:28px;
    height:23px;
    background:url(../images/icon4.png) no-repeat top left;
}
.cdicon.loadSaved i{
    width:20px;
    height:29px;
    background:url(../images/icon5.png) no-repeat top left;
}

.cdLinks a:hover h2 , .cdLinks a:hover h4 {
    color:#8bc53f;
}
.cdLinks a:hover span , .cdLinks a.active span{
    background: #ffffff;
    -moz-box-shadow: 0 0 0 2px #b2b2b2  inset;
    -webkit-box-shadow: 0 0 0 2px #b2b2b2 inset;
    -ms-box-shadow: 0 0 0 2px #b2b2b2  inset;
    -o-box-shadow: 0 0 0 2px #b2b2b2  inset;
    box-shadow: 0 0 0 2px #b2b2b2  inset;
}
.cdLinks a:hover span i , .cdLinks a.active span i{
    background-position:bottom left;
}
.subSectionsContainer , .subTab{
    display:none;
    height:100%;
}

.cdLinks.active a{
    width:20%;
    float:left;
    padding:0 5px;
    text-align:center;
}
.cdLinks.active a span{
    display:inline-block;
    float:none
}
.cdLinks.active a:after{
    display:block;
    font-family:itcavantgardestd;
    font-size:10px;
    font-weight:bold;
    text-transform:uppercase;
    content:attr(title);
    color:#000;
    margin-top:5px;
}
.cdLinks.active a h2 , .cdLinks.active a h4{
    display:none;
}
.subSectionsContainer.active , .subTab.active{
    display:block;
}

.elementsContainer{
    display:table;
    overflow:scroll-x;
    padding:10px;
    border:1px solid #ccc;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    -ms-border-radius:10px;
    -o-border-radius:10px;
    border-radius:10px;
    text-align:center;
	float: left;
	width: 100%;
}
.elementsContainer a{
    padding: 0 2px;
    float: left;
    margin-bottom: 10px;
    background: #fff;
    position: relative;
}
.elementsContainer a img{
    height: 60px;
    max-width: 100%;
    border: 1px solid #ccc;
    -moz-transition:ease-in-out all 200ms;
    -webkit-transition:ease-in-out all 200ms;
    -ms-transition:ease-in-out all 200ms;
    -o-transition:ease-in-out all 200ms;
    transition:ease-in-out all 200ms;
    background: #fff;
}
.elementsContainer a span{
    display:block;
    font-size:10px;
}
.elementsContainer a .toCanvas {
    position: absolute;
    top: -10px;
    left: 70px;
    z-index: 1;
}
.elementsContainer a .toCanvas img{
    height: 120px;
    max-width: 120px
}
/*.elementsContainer a:hover img{
    -moz-transform: scale(3);
    -ms-transform: scale(3);
    -webkit-transform: scale(3);
    -o-transform: scale(3);
    transform: scale(3);

}*/
#CanvasContainer{
    background: #000000;
    background: -moz-linear-gradient(top,  #000000 0%, #171a40 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#171a40));
    background: -webkit-linear-gradient(top,  #000000 0%,#171a40 100%);
    background: -o-linear-gradient(top,  #000000 0%,#171a40 100%);
    background: -ms-linear-gradient(top,  #000000 0%,#171a40 100%);
    background: linear-gradient(to bottom,  #000000 0%,#171a40 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#171a40',GradientType=0 );
    text-align: center;
}
#CanvasContainer canvas.lower-canvas{

    background: #fff ;
}

#clipArtDiv a.btn{
    margin-top:3px;
}
.MenuToggle{
    display:none;
    float: left;
    font-size: 25px;
    margin-top: 17px;
    margin-right: 15px;
}
.leftArea , .OuterContainer{
    -moz-transition:200ms ease-in-out all;
    -webkit-transition:200ms ease-in-out all;
    -o-transition:200ms ease-in-out all;
    -ms-transition:200ms ease-in-out all;
    transition:200ms ease-in-out all;
}
.Slide.leftArea{
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}
.OuterContainer.Slide{
    -webkit-transform: translateX(55%);
    -moz-transform: translateX(55%);
    -ms-transform: translateX(55%);
    -o-transform: translateX(55%);
    transform: translateX(55%);
}
.selectProduct{
    display:none;
    padding: 10px;
    background: #f1f1f1;
    margin-bottom: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.selectProduct select{
    padding:5px;
    width:100%;
}
.mobileTitle{
    display:none;
}

.LoginBox form .form-group:last-child {
    margin:0
}
.LoginBox h3{
    margin-top:0;
}

.leftArea input.form-control{
	height: 28px;
	padding: 0px 12px;
	}
.leftArea .form-group{
	margin-bottom:5px;
	}
.leftArea p{
	margin-bottom:5px;
	font-size:13px;
	}

.toCanvas{

    cursor: pointer;
}

/*#canvas{
    -moz-transform-origin: top center;
    -ms-transform-origin: top center;
    -o-transform-origin: top center;
    -webkit-transform-origin: top center;
    transform-origin: top center;
}
#CanvasContainer{
    overflow: hidden;
}*/
.canvas-container {
	display: inline-block;
	}


/* Edit Panel*/
.Editing{
    position: absolute;
    top: 85px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    background: #fff;
    z-index: 20;
    display: none;
}
.editTitle{
    font-weight: bold;
    font-family: itcavantgardestd;
    margin-right: 10px;
}

.Editing label{
    color: #639d17; 
    float:left;
    margin-right: 10px;
}
.Editing small{
    font-size: 10px;
    line-height: 10px;
}
.Editing .color{
    float: left;
}
.Editing .colorHint{
    padding-left: 40%;
    display: block;
}
.leftArea .container-fluid{
    width: 100%;
    display: inline-block;
}
.Editing .col-md-9{
    padding-left: 0;
}
.editorInputContainer *{
    float: left;
}
.editorInputContainer{
    margin-bottom: 20px;
	position:relative;
}
.leftArea .editorInputContainer .form-control{
    width:55px;
    margin-top: -5px;
    text-align: center;
    padding: 0;
}
.editorInputContainer span{
    width:50px;
}
.editorInputContainer .Arraws{
    font-size: 24px;
    position: relative;
    margin-left: 5px;
}

.arrowTop{
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    transform:rotate(-90deg);
}
.arrowBtm{
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
    transform:rotate(90deg);
}
.editorInputContainer .Arraws a{
    position: absolute;
    left: 0;
    text-align: center;
}
.editorInputContainer .Arraws a i{
    display: inline-block;
}
.editorInputContainer .Arraws .toTop{
    top: -10px;
}
.editorInputContainer .Arraws .toBtm{
    top: 10px;
    margin-left: 2px;
}
.lockAspect{
    position: absolute;
    left: 130px;
    width: 20px;
    height: 65px;
    border: 1px solid #000;
    top: 4px;
    border-left: none;
}
.lockAspect a{
    position: absolute;
    left: 9px;
    top: 20px;
    font-size: 21px;
    color: #000;
}
.lockAspect a img.locked {
    display: none;
}

.lockAspect a.true img.locked {
    display: block;
}
.lockAspect a.true img.unlocked {
    display: none;
}

.lockAspect small{
    margin-left: 35px;
    margin-top: 10px;
}
.editorInputContainer small{
    margin-top: 15px;
}
.noMargin{
    margin: 0;
}
.edit-icon{
    padding: 5px;
    background: #8bc53f;
    margin: 1px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.edit-icon img{
    vertical-align: middle;
    display: inline-block;
    float: none;
}
.edit-icon:hover{
    background: #ccc;
}
#fontFamily.btn{
    background: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    outline: none;
    width: 100%;
    text-align: left;
}
.leftArea label.control-label{
    color: #639d17;
    font-weight: bold;
    margin-top: 5px;
    margin-right: 0;
}
.Editing.textEdit{
    top: 5px;
}

.editingText .col-md-5 , .editingText .col-md-7{
    padding: 0;
    height: 60px
}
.textEdit .editorInputContainer label{
    line-height: 15px;
    margin-left: 5px;
    text-align: center;
}
  .textEdit .editorInputContainer label img{
    float: none;
    display: inline-block;
  }
.leftArea .textEdit .editorInputContainer .form-control{
      width: 45px;
}
.align.active{
    background: #fff;
    -webkit-box-shadow: 0 0 0 1px #ccc;
    -moz-box-shadow: 0 0 0 1px #ccc;
    -o-box-shadow: 0 0 0 1px #ccc;
    -ms-box-shadow: 0 0 0 1px #ccc;
    box-shadow: 0 0 0 1px #ccc;
}
.canvasColor{
    display: block;
    margin-top: 5px;
    color: #fff;
    text-align: center;
}
.canvasColor input{
    color: #000;
	width: 64px;
}

.color {
	width: 64px;
}
.rotationIcon{
    margin-left: 30px;
}
/* Responsive Style */
@media (max-width:800px){
    .leftArea {
        -webkit-transform: translateX(-110%);
        -moz-transform: translateX(-110%);
        -ms-transform: translateX(-110%);
        -o-transform: translateX(-110%);
        transform: translateX(-110%);
    }
    
    .col-md-8{
        width:100%;
    }
    .col-md-4{
        width:33%;
        float:left;
    }
    .col-md-4.leftArea{
        width:50%;
    }
    .MenuToggle{
        display:block;
    }
}
@media (min-width:320px ) and (max-width:560px) {
    .col-md-4{
        width:50%;
    }
    h1 {
        font-size:18px;
        margin-top: 25px;
        line-height: 22px;
    }
    .DataContainer , .OuterContainer ,.ProductsContainer {
        position:static;
    }
    .col-md-4.leftArea {
        width: 90%;
        position: absolute;
        top: 90px;
        left: 0;
    }
    .ProductsContainer {
        border:none;
    }
    .OuterContainer.Slide{
    -webkit-transform: translateX(95%);
    -moz-transform: translateX(95%);
    -ms-transform: translateX(95%);
    -o-transform: translateX(95%);
    transform: translateX(95%);
    }
    .control-label , .chooseProductButton{
        display:none;
    }
    .selectProduct{
        display:block;
    }
    #CanvasContainer{
       height: 480px;
       margin-top: 15px;
       text-align: center;
    }
    .mobileTitle{
        display:block;
    }
    .tabsHdr a{
        float:left;
        width:25%;
    }
    .tabsHdr a span{
        font-size:24px;
        line-height: 54px;
    }
    .tabsContainer{
        top:90px;
        border: none;
        border-top: 1px solid #ccc;
        -moz-border-radius:0;
        -webkit-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
    }
    .cdLinks a h2{
        font-size:18px;
    }
    .form-horizontal .col-sm-9{
        width:100%;
    }
	.cdLinks a h4{
		margin: 10px 0;
		}
	.cdLinks a[href="#quickDesDiv"] + a h2{
		margin:0;
		}
}
@media (min-width:568px ) and (max-width:765px){
     .cdLinks a h4{
		margin: 10px 0;
		}
	.cdLinks a[href="#quickDesDiv"] + a h2{
		margin:0;
		}
    .col-md-4{
        width:50%;
    }
    h1 {
        font-size:18px;
        margin-top: 25px;
    }
     .OuterContainer ,.ProductsContainer {
        position:static;
    }
	.DataContainer{
		position:relative;
		top:0;
		}
    .col-md-4.leftArea {
        width: 60%;
        position: absolute;
        top: 5px;
        left: 0;
    }
    .ProductsContainer {
        border:none;
    }
    .OuterContainer.Slide{
    -webkit-transform: translateX(60%);
    -moz-transform: translateX(60%);
    -ms-transform: translateX(60%);
    -o-transform: translateX(60%);
    transform: translateX(60%);
    }
   .chooseProductButton{
        display:none;
    }
    .selectProduct{
        display:block;
    }
    #CanvasContainer{
       height: 230px;
       margin-top: 15px;
    }
    .mobileTitle{
        display:block;
    }
    .tabsHdr a{
        float:left;
        width:25%;
    }
    .tabsHdr a span{
        font-size:24px;
        line-height: 54px;
    }
    .tabsContainer{
        top:90px;
        border: none;
        border-top: 1px solid #ccc;
        -moz-border-radius:0;
        -webkit-border-radius:0;
        -ms-border-radius:0;
        -o-border-radius:0;
        border-radius:0;
    }
    .cdLinks a h2{
        font-size:18px;
    }
}


/* New Style  */
.printItem{
	margin-bottom:20px;
	display:block;
	}
.printItem img{
	display:inline-block;
	}
.printItem h2{
	display: block;
	padding-left: 50px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	font-family: itcavantgardestd;
	margin: 10px 0px;
	-moz-transition: 200ms ease-in-out all;
	-webkit-transition: 200ms ease-in-out all;
	-o-transition: 200ms ease-in-out all;
	-ms-transition: 200ms ease-in-out all;
	transition: 200ms ease-in-out all;
	}
.printItem  span{
		float: left;
		width: 40px;
		height: 40px;
		background-color: #8bc53f;
		-moz-border-radius: 40px;
		-webkit-border-radius: 40px;
		-ms-border-radius: 40px;
		-o-border-radius: 40px;
		border-radius: 40px;
		text-align: center;
		line-height: 40px;
		-moz-transition: 200ms ease-in-out all;
		-webkit-transition: 200ms ease-in-out all;
		-o-transition: 200ms ease-in-out all;
		-ms-transition: 200ms ease-in-out all;
		transition: 200ms ease-in-out all;	
		
		}
	.printItem  p{
		padding-left:50px;
		color:#000;	
		}
		.watermark {
			width: 685px;
			position: absolute;
			top: 260px;
			font-size: 48px;
			font-weight: bold;
			color: #000;
			text-shadow: 0 0 5px #fff;
			transform:rotate(-45deg);
			z-index: 1;
        }
.preview img{height: 60px;
    max-width: 100%;}
.row.fileupload-buttonbar{margin-bottom: 10px;}